@import '../../../../../../shared/assets/src/global-style/color';

.search_assessement {
  display: flex;
  justify-content: center;
  padding: 1rem;
}

.main-model-assessment {
  display: flex;
  justify-content: space-between;
  padding: 0.5rem;

  .main-model-assessment__left {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1rem;
    font-weight: 500;
    h1 {
      margin: 0;
      padding-left: 0.5rem;
    }
  }
}

.form-setup-assessment {
  background-color: $white-color;
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0 0 1rem $gray-shadow-boder;
  margin: 1rem 0;
}

.data-table-assessment {
  .ant-table-wrapper {
    ::ng-deep {
      .ant-table {
        border-radius: 0.5rem;
        .ant-table-tbody > tr.ant-table-row:hover > td {
          background: $hover-table-row;
        }
        tr:hover {
          cursor: pointer;
        }
      }

      .ant-tag-blue {
        background-color: $background-active-status-green;
        color: $active-status-green;
        border-radius: 3px;
      }
      .ant-tag-red {
        background: $background-active-status-red;
        color: $active-status-red;
        border-radius: 3px;
      }
    }
  }
}

.ml-30 {
  margin-left: 30px;
}

.mr-30 {
  margin-right: 30px;
}

.text-bold {
  font-weight: bold;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.pb-10 {
  padding-bottom: 10px;
}

.flex-center {
  display: flex;
  justify-content: center;
  padding: 1rem;
}

.span-child-td {
  padding-left: 30px;
}

.tr-for-class {
  ul {
    margin: 0;
  }
}
